h1{
      color: #8E1616;;
      font-size: 1.6em;
} 

h2 {     
     color: #1D1616;
     font-size: 1.2em;
 }

 table {
     width: 100%;
     border-collapse: collapse;
     margin-bottom: 20px;
 }

 th,
 td {
     border: 1px solid #ccc;
     padding: 8px;
     text-align: left;
 }

 th {
     background-color: #e6e6e6;
 }

 .td-center {
     text-align: center;
 }

 hr {
     border: none;
     height: 0.5px;
     background-color: #ccc;
     margin: 10px auto;
 }


 .div-img {
     width: 100%;
 }

 .div-img img {
     width: 100%;
     height: auto;
     display: block;
 }
